## cloud-utils 0.33

=== debian/changelog ===
cloud-utils (0.33-1) unstable; urgency=medium

  * New upstream version 0.33
  * d/p/Implement-IMDSv2-support.patch: drop patch (upstreamed)
  * d/control: switch to dh compat level 13, no changes needed
  * d/control: mark cloud-guest-utils as Multi-Arch: foreign
  * d/rules: run tests in override_dh_auto_test
  * d/rules: o_dh_auto_test: prepend in-tree bin/ to PATH
  * d/run_tests: exclude test-growpart-lvm (fails in schroot)
  * d/tests: run upstream tests as autopkgtests
  * d/gbp.conf: pristine-tar-commit = True

 -- Paride Legovini <paride@debian.org>  Fri, 03 Jun 2022 12:51:54 +0200

cloud-utils (0.31-4) unstable; urgency=medium

  * d/control: bump Standards-Version to 4.6.1, no changes needed
  * d/control: cloud-image-utils: add Suggests: mtools
  * d/control: set Rules-Requires-Root: no
  * d/control: add Paride Legovini to Uploaders
  * d/rules: drop include pkgos.make (not needed)
    - d/control: drop openstack-pkg-tools Build-Depends
  * d/*.manpages: install manpages using dh_installman
  * d/cloud-utils-euca.install: orphan file, dropped
  * d/copyright: add Canonical Ltd as a copyright holder
  * d/copyright: update upstream metadata
  * d/copyright: use secure Format URI
  * d/watch: update version and upstream location (LP -> GitHub)
  * d/upstream: drop upstream signing key (outdated)
  * d/u/metadata: add upstream metadata file

 -- Paride Legovini <paride@debian.org>  Wed, 01 Jun 2022 10:07:47 +0000

cloud-utils (0.31-3) unstable; urgency=medium

  * Add fdisk depends in cloud-guest-utils (Closes: #1010621).
  * Run tests at build time.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 May 2022 23:44:38 +0200
