=== debian/control ===
Source: cloud-utils
Section: admin
Priority: optional
Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
Uploaders:
 Tiago Ilieve <tiago.myhro@gmail.com>,
 Thomas Goirand <zigo@debian.org>,
 Antonio Terceiro <terceiro@debian.org>,
 Noah Meyerhans <noahm@debian.org>,
 Paride Legovini <paride@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 fdisk,
 gdisk,
 python3-all,
 qemu-utils,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/cloud-team/cloud-utils.git
Vcs-Browser: https://salsa.debian.org/cloud-team/cloud-utils
Homepage: https://launchpad.net/cloud-utils

Package: cloud-guest-utils
Architecture: all
Multi-Arch: foreign
Depends:
 e2fsprogs,
 fdisk,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 gdisk,
Suggests:
 cloud-init,
Description: cloud guest utilities
 This package contains programs useful inside cloud instance.
 It contains 'growpart' for resizing a partition during boot, which is normally
 done with the aid of cloud-init.

Package: cloud-image-utils
Architecture: all
Depends:
 ca-certificates,
 e2fsprogs,
 file,
 genisoimage,
 qemu-utils,
 wget,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 distro-info,
Suggests:
 mtools,
Description: cloud image management utilities
 This package provides a useful set of utilities for working with cloud
 images.  It contains tools to help in modifying cloud images, running, and
 querying data related to cloud-images.

Package: cloud-utils
Architecture: all
Depends:
 cloud-guest-utils,
 cloud-image-utils,
 ${misc:Depends},
Description: metapackage for installation of upstream cloud-utils source
 This metapackage will depend on all sub-packages built by the
 upstream cloud-utils source.
