=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	PATH=$(CURDIR)/bin:$$PATH $(CURDIR)/debian/run_tests
endif
